namespace Mix.Tool.ModelEditor
{
    partial class ProjectTemplateForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.partEffect = new Mix.Tool.Partition();
            this.partEnd = new Mix.Tool.Partition();
            this.lbLockComment = new System.Windows.Forms.Label();
            this.btOK = new System.Windows.Forms.Button();
            this.btCancel = new System.Windows.Forms.Button();
            this.partGene = new Mix.Tool.Partition();
            this.lbGeneDesc = new System.Windows.Forms.Label();
            this.lbGeneFilePath = new System.Windows.Forms.Label();
            this.tbGeneDesc = new System.Windows.Forms.TextBox();
            this.tbGeneFilePath = new System.Windows.Forms.TextBox();
            this.btGeneFilePath = new System.Windows.Forms.Button();
            this.lbEffectPackageDirPath = new System.Windows.Forms.Label();
            this.cbShaderModel3 = new System.Windows.Forms.CheckBox();
            this.cbShaderModel4 = new System.Windows.Forms.CheckBox();
            this.cbShaderModel5 = new System.Windows.Forms.CheckBox();
            this.cbProcFog = new System.Windows.Forms.CheckBox();
            this.cbProcShadow = new System.Windows.Forms.CheckBox();
            this.lbEffectPackageName = new System.Windows.Forms.Label();
            this.tbEffectPackageName = new System.Windows.Forms.TextBox();
            this.tbEffectPackageDirPath = new System.Windows.Forms.TextBox();
            this.btEffectPackageDirPath = new System.Windows.Forms.Button();
            this.gbShaderModel = new System.Windows.Forms.GroupBox();
            this.gbShaderProcess = new System.Windows.Forms.GroupBox();
            this.cbProcSSAO = new System.Windows.Forms.CheckBox();
            this.cbProcRefract = new System.Windows.Forms.CheckBox();
            this.cbProcScattering = new System.Windows.Forms.CheckBox();
            this.gbEffectPackage = new System.Windows.Forms.GroupBox();
            this.gbCUSearchDir = new System.Windows.Forms.GroupBox();
            this.lbOMM = new System.Windows.Forms.Label();
            this.lbCUSearchDir = new System.Windows.Forms.ListBox();
            this.cmsCUSearchDir = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.miSearchDir_Add = new System.Windows.Forms.ToolStripMenuItem();
            this.miSearchDir_Remove = new System.Windows.Forms.ToolStripMenuItem();
            this.gbShaderModel.SuspendLayout();
            this.gbShaderProcess.SuspendLayout();
            this.gbEffectPackage.SuspendLayout();
            this.gbCUSearchDir.SuspendLayout();
            this.cmsCUSearchDir.SuspendLayout();
            this.SuspendLayout();
            // 
            // partEffect
            // 
            this.partEffect.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.partEffect.Location = new System.Drawing.Point(12, 85);
            this.partEffect.Name = "partEffect";
            this.partEffect.Size = new System.Drawing.Size(435, 16);
            this.partEffect.TabIndex = 6;
            this.partEffect.Text = "マテリアルエフェクトパッケージ";
            // 
            // partEnd
            // 
            this.partEnd.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.partEnd.Location = new System.Drawing.Point(12, 472);
            this.partEnd.Name = "partEnd";
            this.partEnd.Size = new System.Drawing.Size(435, 16);
            this.partEnd.TabIndex = 11;
            // 
            // lbLockComment
            // 
            this.lbLockComment.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.lbLockComment.AutoSize = true;
            this.lbLockComment.Location = new System.Drawing.Point(10, 491);
            this.lbLockComment.Name = "lbLockComment";
            this.lbLockComment.Size = new System.Drawing.Size(208, 12);
            this.lbLockComment.TabIndex = 12;
            this.lbLockComment.Text = "※ロックは Ctrl + Shift + L で解除できます";
            // 
            // btOK
            // 
            this.btOK.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btOK.DialogResult = System.Windows.Forms.DialogResult.OK;
            this.btOK.Location = new System.Drawing.Point(281, 494);
            this.btOK.Name = "btOK";
            this.btOK.Size = new System.Drawing.Size(80, 28);
            this.btOK.TabIndex = 13;
            this.btOK.Text = "OK";
            this.btOK.UseVisualStyleBackColor = true;
            this.btOK.Click += new System.EventHandler(this.btOK_Click);
            // 
            // btCancel
            // 
            this.btCancel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.btCancel.Location = new System.Drawing.Point(367, 494);
            this.btCancel.Name = "btCancel";
            this.btCancel.Size = new System.Drawing.Size(80, 28);
            this.btCancel.TabIndex = 14;
            this.btCancel.Text = "キャンセル";
            this.btCancel.UseVisualStyleBackColor = true;
            this.btCancel.Click += new System.EventHandler(this.btCancel_Click);
            // 
            // partGene
            // 
            this.partGene.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.partGene.Location = new System.Drawing.Point(12, 12);
            this.partGene.Name = "partGene";
            this.partGene.Size = new System.Drawing.Size(435, 16);
            this.partGene.TabIndex = 0;
            this.partGene.Text = "全般";
            // 
            // lbGeneDesc
            // 
            this.lbGeneDesc.AutoSize = true;
            this.lbGeneDesc.Location = new System.Drawing.Point(14, 62);
            this.lbGeneDesc.Name = "lbGeneDesc";
            this.lbGeneDesc.Size = new System.Drawing.Size(35, 12);
            this.lbGeneDesc.TabIndex = 4;
            this.lbGeneDesc.Text = "説明 :";
            // 
            // lbGeneFilePath
            // 
            this.lbGeneFilePath.AutoSize = true;
            this.lbGeneFilePath.Location = new System.Drawing.Point(14, 37);
            this.lbGeneFilePath.Name = "lbGeneFilePath";
            this.lbGeneFilePath.Size = new System.Drawing.Size(64, 12);
            this.lbGeneFilePath.TabIndex = 1;
            this.lbGeneFilePath.Text = "ファイルパス :";
            // 
            // tbGeneDesc
            // 
            this.tbGeneDesc.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbGeneDesc.Location = new System.Drawing.Point(88, 59);
            this.tbGeneDesc.Name = "tbGeneDesc";
            this.tbGeneDesc.Size = new System.Drawing.Size(357, 19);
            this.tbGeneDesc.TabIndex = 5;
            this.tbGeneDesc.TextChanged += new System.EventHandler(this.tbGeneDesc_TextChanged);
            // 
            // tbGeneFilePath
            // 
            this.tbGeneFilePath.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbGeneFilePath.Location = new System.Drawing.Point(88, 34);
            this.tbGeneFilePath.Name = "tbGeneFilePath";
            this.tbGeneFilePath.ReadOnly = true;
            this.tbGeneFilePath.Size = new System.Drawing.Size(334, 19);
            this.tbGeneFilePath.TabIndex = 2;
            this.tbGeneFilePath.TextChanged += new System.EventHandler(this.tbGeneFilePath_TextChanged);
            // 
            // btGeneFilePath
            // 
            this.btGeneFilePath.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btGeneFilePath.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.File;
            this.btGeneFilePath.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btGeneFilePath.Location = new System.Drawing.Point(426, 34);
            this.btGeneFilePath.Margin = new System.Windows.Forms.Padding(1);
            this.btGeneFilePath.Name = "btGeneFilePath";
            this.btGeneFilePath.Size = new System.Drawing.Size(19, 19);
            this.btGeneFilePath.TabIndex = 3;
            this.btGeneFilePath.UseVisualStyleBackColor = true;
            this.btGeneFilePath.Click += new System.EventHandler(this.btGeneFilePath_Click);
            // 
            // lbEffectPackageDirPath
            // 
            this.lbEffectPackageDirPath.AutoSize = true;
            this.lbEffectPackageDirPath.Location = new System.Drawing.Point(6, 46);
            this.lbEffectPackageDirPath.Name = "lbEffectPackageDirPath";
            this.lbEffectPackageDirPath.Size = new System.Drawing.Size(60, 12);
            this.lbEffectPackageDirPath.TabIndex = 2;
            this.lbEffectPackageDirPath.Text = "ディレクトリ :";
            // 
            // cbShaderModel3
            // 
            this.cbShaderModel3.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.cbShaderModel3.AutoSize = true;
            this.cbShaderModel3.Location = new System.Drawing.Point(10, 18);
            this.cbShaderModel3.Name = "cbShaderModel3";
            this.cbShaderModel3.Size = new System.Drawing.Size(102, 16);
            this.cbShaderModel3.TabIndex = 0;
            this.cbShaderModel3.Text = "3.0 ( DirectX9 )";
            this.cbShaderModel3.UseVisualStyleBackColor = true;
            this.cbShaderModel3.CheckedChanged += new System.EventHandler(this.cbShaderModel3_CheckedChanged);
            // 
            // cbShaderModel4
            // 
            this.cbShaderModel4.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.cbShaderModel4.AutoSize = true;
            this.cbShaderModel4.Location = new System.Drawing.Point(10, 40);
            this.cbShaderModel4.Name = "cbShaderModel4";
            this.cbShaderModel4.Size = new System.Drawing.Size(108, 16);
            this.cbShaderModel4.TabIndex = 1;
            this.cbShaderModel4.Text = "4.0 ( DirectX10 )";
            this.cbShaderModel4.UseVisualStyleBackColor = true;
            this.cbShaderModel4.CheckedChanged += new System.EventHandler(this.cbShaderModel4_CheckedChanged);
            // 
            // cbShaderModel5
            // 
            this.cbShaderModel5.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.cbShaderModel5.AutoSize = true;
            this.cbShaderModel5.Location = new System.Drawing.Point(10, 62);
            this.cbShaderModel5.Name = "cbShaderModel5";
            this.cbShaderModel5.Size = new System.Drawing.Size(108, 16);
            this.cbShaderModel5.TabIndex = 2;
            this.cbShaderModel5.Text = "5.0 ( DirectX11 )";
            this.cbShaderModel5.UseVisualStyleBackColor = true;
            this.cbShaderModel5.CheckedChanged += new System.EventHandler(this.cbShaderModel5_CheckedChanged);
            // 
            // cbProcFog
            // 
            this.cbProcFog.AutoSize = true;
            this.cbProcFog.Location = new System.Drawing.Point(6, 62);
            this.cbProcFog.Name = "cbProcFog";
            this.cbProcFog.Size = new System.Drawing.Size(49, 16);
            this.cbProcFog.TabIndex = 0;
            this.cbProcFog.Text = "フォグ";
            this.cbProcFog.UseVisualStyleBackColor = true;
            // 
            // cbProcShadow
            // 
            this.cbProcShadow.AutoSize = true;
            this.cbProcShadow.Location = new System.Drawing.Point(153, 40);
            this.cbProcShadow.Name = "cbProcShadow";
            this.cbProcShadow.Size = new System.Drawing.Size(103, 16);
            this.cbProcShadow.TabIndex = 1;
            this.cbProcShadow.Text = "シャドウマッピング";
            this.cbProcShadow.UseVisualStyleBackColor = true;
            // 
            // lbEffectPackageName
            // 
            this.lbEffectPackageName.AutoSize = true;
            this.lbEffectPackageName.Location = new System.Drawing.Point(6, 21);
            this.lbEffectPackageName.Name = "lbEffectPackageName";
            this.lbEffectPackageName.Size = new System.Drawing.Size(35, 12);
            this.lbEffectPackageName.TabIndex = 0;
            this.lbEffectPackageName.Text = "名前 :";
            // 
            // tbEffectPackageName
            // 
            this.tbEffectPackageName.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbEffectPackageName.Location = new System.Drawing.Point(72, 18);
            this.tbEffectPackageName.Name = "tbEffectPackageName";
            this.tbEffectPackageName.Size = new System.Drawing.Size(348, 19);
            this.tbEffectPackageName.TabIndex = 1;
            this.tbEffectPackageName.TextChanged += new System.EventHandler(this.tbEffectPackageName_TextChanged);
            // 
            // tbEffectPackageDirPath
            // 
            this.tbEffectPackageDirPath.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbEffectPackageDirPath.Location = new System.Drawing.Point(72, 43);
            this.tbEffectPackageDirPath.Name = "tbEffectPackageDirPath";
            this.tbEffectPackageDirPath.ReadOnly = true;
            this.tbEffectPackageDirPath.Size = new System.Drawing.Size(325, 19);
            this.tbEffectPackageDirPath.TabIndex = 3;
            this.tbEffectPackageDirPath.TextChanged += new System.EventHandler(this.tbEffectPackageDirPath_TextChanged);
            // 
            // btEffectPackageDirPath
            // 
            this.btEffectPackageDirPath.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btEffectPackageDirPath.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.Directory;
            this.btEffectPackageDirPath.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btEffectPackageDirPath.Location = new System.Drawing.Point(401, 43);
            this.btEffectPackageDirPath.Margin = new System.Windows.Forms.Padding(1);
            this.btEffectPackageDirPath.Name = "btEffectPackageDirPath";
            this.btEffectPackageDirPath.Size = new System.Drawing.Size(19, 19);
            this.btEffectPackageDirPath.TabIndex = 4;
            this.btEffectPackageDirPath.UseVisualStyleBackColor = true;
            this.btEffectPackageDirPath.Click += new System.EventHandler(this.btEffectPackageDirPath_Click);
            // 
            // gbShaderModel
            // 
            this.gbShaderModel.Controls.Add(this.cbShaderModel3);
            this.gbShaderModel.Controls.Add(this.cbShaderModel5);
            this.gbShaderModel.Controls.Add(this.cbShaderModel4);
            this.gbShaderModel.Location = new System.Drawing.Point(16, 107);
            this.gbShaderModel.Name = "gbShaderModel";
            this.gbShaderModel.Size = new System.Drawing.Size(126, 87);
            this.gbShaderModel.TabIndex = 7;
            this.gbShaderModel.TabStop = false;
            this.gbShaderModel.Text = "シェーダーモデル";
            // 
            // gbShaderProcess
            // 
            this.gbShaderProcess.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.gbShaderProcess.Controls.Add(this.cbProcSSAO);
            this.gbShaderProcess.Controls.Add(this.cbProcRefract);
            this.gbShaderProcess.Controls.Add(this.cbProcScattering);
            this.gbShaderProcess.Controls.Add(this.cbProcFog);
            this.gbShaderProcess.Controls.Add(this.cbProcShadow);
            this.gbShaderProcess.Location = new System.Drawing.Point(148, 107);
            this.gbShaderProcess.Name = "gbShaderProcess";
            this.gbShaderProcess.Size = new System.Drawing.Size(297, 87);
            this.gbShaderProcess.TabIndex = 8;
            this.gbShaderProcess.TabStop = false;
            this.gbShaderProcess.Text = "プロセス";
            // 
            // cbProcSSAO
            // 
            this.cbProcSSAO.AutoSize = true;
            this.cbProcSSAO.Location = new System.Drawing.Point(153, 18);
            this.cbProcSSAO.Name = "cbProcSSAO";
            this.cbProcSSAO.Size = new System.Drawing.Size(138, 16);
            this.cbProcSSAO.TabIndex = 8;
            this.cbProcSSAO.Text = "アンビエントオクルージョン";
            this.cbProcSSAO.UseVisualStyleBackColor = true;
            // 
            // cbProcRefract
            // 
            this.cbProcRefract.AutoSize = true;
            this.cbProcRefract.Location = new System.Drawing.Point(6, 18);
            this.cbProcRefract.Name = "cbProcRefract";
            this.cbProcRefract.Size = new System.Drawing.Size(91, 16);
            this.cbProcRefract.TabIndex = 2;
            this.cbProcRefract.Text = "屈折マッピング";
            this.cbProcRefract.UseVisualStyleBackColor = true;
            // 
            // cbProcScattering
            // 
            this.cbProcScattering.AutoSize = true;
            this.cbProcScattering.Location = new System.Drawing.Point(6, 40);
            this.cbProcScattering.Name = "cbProcScattering";
            this.cbProcScattering.Size = new System.Drawing.Size(141, 16);
            this.cbProcScattering.TabIndex = 6;
            this.cbProcScattering.Text = "大気散乱シミュレーション";
            this.cbProcScattering.UseVisualStyleBackColor = true;
            // 
            // gbEffectPackage
            // 
            this.gbEffectPackage.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.gbEffectPackage.Controls.Add(this.lbEffectPackageName);
            this.gbEffectPackage.Controls.Add(this.lbEffectPackageDirPath);
            this.gbEffectPackage.Controls.Add(this.btEffectPackageDirPath);
            this.gbEffectPackage.Controls.Add(this.tbEffectPackageName);
            this.gbEffectPackage.Controls.Add(this.tbEffectPackageDirPath);
            this.gbEffectPackage.Location = new System.Drawing.Point(16, 200);
            this.gbEffectPackage.Name = "gbEffectPackage";
            this.gbEffectPackage.Size = new System.Drawing.Size(429, 74);
            this.gbEffectPackage.TabIndex = 9;
            this.gbEffectPackage.TabStop = false;
            this.gbEffectPackage.Text = "出力";
            // 
            // gbCUSearchDir
            // 
            this.gbCUSearchDir.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.gbCUSearchDir.Controls.Add(this.lbOMM);
            this.gbCUSearchDir.Controls.Add(this.lbCUSearchDir);
            this.gbCUSearchDir.Location = new System.Drawing.Point(16, 280);
            this.gbCUSearchDir.Name = "gbCUSearchDir";
            this.gbCUSearchDir.Size = new System.Drawing.Size(429, 186);
            this.gbCUSearchDir.TabIndex = 10;
            this.gbCUSearchDir.TabStop = false;
            this.gbCUSearchDir.Text = "クリーンアップ時の検索ディレクトリ";
            // 
            // lbOMM
            // 
            this.lbOMM.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.lbOMM.AutoSize = true;
            this.lbOMM.Location = new System.Drawing.Point(8, 164);
            this.lbOMM.Name = "lbOMM";
            this.lbOMM.Size = new System.Drawing.Size(405, 12);
            this.lbOMM.TabIndex = 1;
            this.lbOMM.Text = "※オブジェクトモデル、マップモデル、マテリアルが存在するディレクトリを指定してください。";
            // 
            // lbCUSearchDir
            // 
            this.lbCUSearchDir.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.lbCUSearchDir.ContextMenuStrip = this.cmsCUSearchDir;
            this.lbCUSearchDir.FormattingEnabled = true;
            this.lbCUSearchDir.ItemHeight = 12;
            this.lbCUSearchDir.Location = new System.Drawing.Point(9, 18);
            this.lbCUSearchDir.Name = "lbCUSearchDir";
            this.lbCUSearchDir.Size = new System.Drawing.Size(411, 136);
            this.lbCUSearchDir.TabIndex = 0;
            // 
            // cmsCUSearchDir
            // 
            this.cmsCUSearchDir.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.miSearchDir_Add,
            this.miSearchDir_Remove});
            this.cmsCUSearchDir.Name = "cmsCUSearchDir";
            this.cmsCUSearchDir.Size = new System.Drawing.Size(119, 48);
            this.cmsCUSearchDir.Opening += new System.ComponentModel.CancelEventHandler(this.cmsCUSearchDir_Opening);
            // 
            // miSearchDir_Add
            // 
            this.miSearchDir_Add.Name = "miSearchDir_Add";
            this.miSearchDir_Add.Size = new System.Drawing.Size(118, 22);
            this.miSearchDir_Add.Text = "追加(&A)";
            this.miSearchDir_Add.Click += new System.EventHandler(this.miSearchDir_Add_Click);
            // 
            // miSearchDir_Remove
            // 
            this.miSearchDir_Remove.Name = "miSearchDir_Remove";
            this.miSearchDir_Remove.Size = new System.Drawing.Size(118, 22);
            this.miSearchDir_Remove.Text = "削除(&R)";
            this.miSearchDir_Remove.Click += new System.EventHandler(this.miSearchDir_Remove_Click);
            // 
            // ProjectTemplateForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(459, 534);
            this.Controls.Add(this.gbCUSearchDir);
            this.Controls.Add(this.gbEffectPackage);
            this.Controls.Add(this.gbShaderProcess);
            this.Controls.Add(this.gbShaderModel);
            this.Controls.Add(this.btGeneFilePath);
            this.Controls.Add(this.tbGeneDesc);
            this.Controls.Add(this.lbGeneFilePath);
            this.Controls.Add(this.tbGeneFilePath);
            this.Controls.Add(this.lbGeneDesc);
            this.Controls.Add(this.partGene);
            this.Controls.Add(this.btCancel);
            this.Controls.Add(this.btOK);
            this.Controls.Add(this.lbLockComment);
            this.Controls.Add(this.partEnd);
            this.Controls.Add(this.partEffect);
            this.KeyPreview = true;
            this.MaximumSize = new System.Drawing.Size(1024, 768);
            this.MinimizeBox = false;
            this.MinimumSize = new System.Drawing.Size(475, 500);
            this.Name = "ProjectTemplateForm";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "テンプレートの編集";
            this.Load += new System.EventHandler(this.ProjectTemplateForm_Load);
            this.KeyUp += new System.Windows.Forms.KeyEventHandler(this.ProjectTemplateForm_KeyUp);
            this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.ProjectTemplateForm_KeyDown);
            this.gbShaderModel.ResumeLayout(false);
            this.gbShaderModel.PerformLayout();
            this.gbShaderProcess.ResumeLayout(false);
            this.gbShaderProcess.PerformLayout();
            this.gbEffectPackage.ResumeLayout(false);
            this.gbEffectPackage.PerformLayout();
            this.gbCUSearchDir.ResumeLayout(false);
            this.gbCUSearchDir.PerformLayout();
            this.cmsCUSearchDir.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private Partition partEffect;
        private Partition partEnd;
        private System.Windows.Forms.Label lbLockComment;
        private System.Windows.Forms.Button btOK;
        private System.Windows.Forms.Button btCancel;
        private Partition partGene;
        private System.Windows.Forms.Label lbGeneDesc;
        private System.Windows.Forms.Label lbGeneFilePath;
        private System.Windows.Forms.TextBox tbGeneDesc;
        private System.Windows.Forms.TextBox tbGeneFilePath;
        private System.Windows.Forms.Button btGeneFilePath;
        private System.Windows.Forms.Label lbEffectPackageDirPath;
        private System.Windows.Forms.CheckBox cbShaderModel3;
        private System.Windows.Forms.CheckBox cbShaderModel4;
        private System.Windows.Forms.CheckBox cbShaderModel5;
        private System.Windows.Forms.CheckBox cbProcFog;
        private System.Windows.Forms.CheckBox cbProcShadow;
        private System.Windows.Forms.Label lbEffectPackageName;
        private System.Windows.Forms.TextBox tbEffectPackageName;
        private System.Windows.Forms.TextBox tbEffectPackageDirPath;
        private System.Windows.Forms.Button btEffectPackageDirPath;
        private System.Windows.Forms.GroupBox gbShaderModel;
        private System.Windows.Forms.GroupBox gbShaderProcess;
        private System.Windows.Forms.GroupBox gbEffectPackage;
        private System.Windows.Forms.CheckBox cbProcScattering;
        private System.Windows.Forms.CheckBox cbProcRefract;
        private System.Windows.Forms.GroupBox gbCUSearchDir;
        private System.Windows.Forms.Label lbOMM;
        private System.Windows.Forms.ListBox lbCUSearchDir;
        private System.Windows.Forms.ContextMenuStrip cmsCUSearchDir;
        private System.Windows.Forms.ToolStripMenuItem miSearchDir_Add;
        private System.Windows.Forms.ToolStripMenuItem miSearchDir_Remove;
        private System.Windows.Forms.CheckBox cbProcSSAO;
    }
}